/*
    使用プログラム
    UCHIWAKEColorbox.php   伝票照会画面:内訳ダイアログ
*/

/*  税額内訳画面
***************************************************************************************************/
/* 税率一覧 */
.UCHIWAKE-tbl-zeirisu {
/*    width: 500px;*/
}
/* 税率 */
.UCHIWAKE-tbl-zeirisu thead tr th:nth-of-type(1),
.UCHIWAKE-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.UCHIWAKE-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.UCHIWAKE-tbl-zeirisu thead tr th:nth-of-type(2),
.UCHIWAKE-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.UCHIWAKE-tbl-zeirisu thead tr th:nth-of-type(3),
.UCHIWAKE-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.UCHIWAKE-tbl-zeirisu thead tr th:nth-of-type(4),
.UCHIWAKE-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}
/* topの余白 */
.JUCHU010-div-total_kngk {
    margin-top: 10px;
    margin-left: 160px;
}